THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2023-50236

Reserved:2023-12-05
Published:2024-02-13
Updated:2024-05-15

Description

A vulnerability has been identified in Polarion ALM (All versions < V2404.0). The affected product is vulnerable due to weak file and folder permissions in the installation path. An attacker with local access could exploit this vulnerability to escalate privileges to NT AUTHORITY\SYSTEM.



HIGH: 7.8CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C

Problem types

CWE-276: Incorrect Default Permissions

Product status

Default status
unknown

Any version before V2404.0
affected

References

https://cert-portal.siemens.com/productcert/html/ssa-871717.html

cve.org CVE-2023-50236

nvd.nist.gov CVE-2023-50236

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2023-50236